<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afd5e95deb15f6d82c40cfe1642f2470">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
